-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: h5py
Binary: python3-h5py, python3-h5py-serial, python3-h5py-mpi, python-h5py-doc, hdf5-plugin-lzf
Architecture: any all
Version: 3.7.0-8
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Mo Zhou <cdluminate@gmail.com>,
Homepage: https://www.h5py.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/h5py
Vcs-Git: https://salsa.debian.org/science-team/h5py.git
Testsuite: autopkgtest
Testsuite-Triggers: mpi-default-bin, python3-all, python3-pytest, python3-pytest-mpi, python3-unittest2
Build-Depends: cython3 (>= 0.29.15), debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, dpkg-dev (>= 1.17.14), libhdf5-dev, libhdf5-mpi-dev (>= 1.10.6+repack-1), liblzf-dev, libpython3-all-dev, mpi-default-dev, pkg-config, python3-all-dev:any, python3-cached-property, python3-mpi4py (>= 3.0.3), python3-numpy (>= 1.19.3), python3-pkgconfig, python3-pytest <!nocheck>, python3-pytest-mpi <!nocheck>, python3-setuptools, python3-six, python3-unittest2
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-mathjax, python3-sphinx <!nodoc>
Package-List:
 hdf5-plugin-lzf deb python optional arch=any
 python-h5py-doc deb doc optional arch=all profile=!nodoc
 python3-h5py deb python optional arch=all
 python3-h5py-mpi deb python optional arch=any
 python3-h5py-serial deb python optional arch=any
Checksums-Sha1:
 0349e7734f6a318701015eda27fc57465ed2e6dc 392355 h5py_3.7.0.orig.tar.gz
 8a491a2142816e9d328862732be9b7ccf9d983f0 19876 h5py_3.7.0-8.debian.tar.xz
Checksums-Sha256:
 3fcf37884383c5da64846ab510190720027dca0768def34dd8dcb659dbe5cbf3 392355 h5py_3.7.0.orig.tar.gz
 f5feb1bc831fdf4061910a4d1aee1f8d1216c5be1eefe9ddf43627b8d1682e74 19876 h5py_3.7.0-8.debian.tar.xz
Files:
 acb43ba2b0b853005af71eccfc456676 392355 h5py_3.7.0.orig.tar.gz
 1239e5f6c88655cf522ceef30296af62 19876 h5py_3.7.0-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmPzou4ACgkQVz7x5L1a
AfozUhAAsPkw0zEctDydOUZc6NL4S3fSxp7Hsf7TkdKsebbJNHOQ/ckiqZ3AcHYj
Kwje2vrcI0HdU9FFIkRYIeJvyI6uQXQJiCD50bS8Tv3RNg7wzhAsqHMSKmEXWbje
+SWomIo3GEigOilOv52UojR9KxCcDdOA84ZOW+Cdx0gga67ZMZ12etq5VusWPu1H
qRJr8jKAPGSVcfuJBDFyYPZSbGDhVWtl+lxS8ElTXw3YUOJuWyUBDyKvf4Xw/z/5
T7xjfuvERpJheJA5lJ+NRrwS2JaLFI6pafhBTEj5+9HEoJVarIlDtFccwyUDQ5vX
gJwbjx1xCfC1lq4RW9fHqTH6bZSu+wv9ygpNbZx92NXsbIiJ49aDCNmM3U2afjtC
J5nBIgBU39BZV8S7p9K3i3tGZdk3JgFi/qzLUmFwfWkZz0hve3RCumFSqp2z5qTz
5EVYXhi2gQ56cqNIJx8mzw1jmyaCy5sqdIbLD6X23yPZgOR2Sj/Q3OtkvhJUcUBT
f6aRzA6LD0WY4mBX8y6buAQ+e87H68NH9KIDQA6gV+KIXE52lzqjFst2zA11QgVc
aiLPBI3VjzCgxVT0cgS25bpgXTRafDIruA97FsK64Y1NnjNsKq7kPmf1FkJ2Ct9a
8KgvUc0chvZAAZPkqhETXj5xLNOy7ss8H9tGu7CoFSuHBFw22cc=
=bef0
-----END PGP SIGNATURE-----
